import sys
import os

# add the path to the libs folder
sys.path.append(os.path.abspath(os.path.join(os.path.dirname(__file__), '../..')))

from libs.robots import rex
'''
randomJobs = [
    "Drucker leeren",
    "Müll rausbringen",
    "Kopf schütteln",
    "Runterfahren",
    "Rausgehen",
    "Game starten",
    "Dreieck zeichnen",
    "Quadrat zeichnen",
    "Hand schütteln",
    "Haus zeichnen",
]

rJob = randomJobs[random.randint(0, len(randomJobs) - 1)]

print("job: " + rJob)'''

rexRobot = rex.Rex("test", "Drucker leeren")

rexRobot.move_to(x=15, z=20, AprilTagId=1)
rexRobot.change_tool_head(rex.ToolHead.Gripper)
rexRobot.move_to(y=5)


print("no finish")
rexRobot.finish()